@font-face {
  font-family: 'Balloon';
  src: local('Balloon'), url('./fonts/Balloon.ttf') format('truetype');
}

body {
  margin: 0;
  font-family: Balloon;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
